Bug 1253770 - gnome-settings-daemon shows false low free disk space alerts for GPFS mounts
gnome-settings-daemon shows false low free disk space alerts for GPFS mounts
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-settings-daemon (Show other bugs)
6.6
aarch64 Linux
medium Severity medium
: rc
: ---
Assigned To: Bastien Nocera
Desktop QE
:
Depends On:
Blocks: 1172231
  Show dependency treegraph
 
Reported: 2015-08-14 12:11 EDT by Siteshwar Vashisht
Modified: 2015-12-30 02:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 07:17:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Ignore GPFS mounts in gsd housekeeping plugin (782 bytes, patch)
2015-08-14 12:26 EDT, Siteshwar Vashisht
no flags Details | Diff

  None (edit)
Description Siteshwar Vashisht 2015-08-14 12:11:25 EDT
Description of problem:
gnome-settings-daemon shows false low free space alerts for GPFS mounts with very large disk space.

Version-Release number of selected component (if applicable):
gnome-settings-daemon-2.28.2-30.el6.x86_64

How reproducible:
Always
Comment 1 Siteshwar Vashisht 2015-08-14 12:26:21 EDT
Created attachment 1063077 [details]
Ignore GPFS mounts in gsd housekeeping plugin
Comment 2 Bastien Nocera 2015-08-17 07:30:22 EDT
(In reply to Siteshwar Vashisht from comment #0)
> Description of problem:
> gnome-settings-daemon shows false low free space alerts for GPFS mounts with
> very large disk space.
> 
> Version-Release number of selected component (if applicable):
> gnome-settings-daemon-2.28.2-30.el6.x86_64
> 
> How reproducible:
> Always

What's the output of "gvfs-info -f /path/to/mountpoint" for this filesystem?
Comment 3 Bastien Nocera 2015-10-08 07:06:02 EDT
No answer in 2 months, NAK'ing.
Comment 4 RHEL Product and Program Management 2015-10-08 07:17:02 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.